upgrading qtmoko

Robin Paulson robin.paulson at gmail.com
Wed Sep 8 01:43:40 CEST 2010

On 8 September 2010 09:48, Robin Paulson <robin.paulson at gmail.com> wrote:
> i've been using v22 (i think) of qtmoko for a while now, and would
> like to upgrade to v26
> i understand the only difference between debian and qtmoko is the
> contents of /opt/qtmoko. is this correct?
> if so, is upgrading as simple as untarring the relevant bits of the
> filesystem into /opt?
> or are there other changes, necessitating replacing the entire file system?

i guess i should update the kernel also, which means /usr/lib/modules
must be updated. is there anything else

my main concern is to not overwrite global/user-level settings changes
i've made to the phone

More information about the support mailing list